## golang-github-awnumar-memcall 0.4.0

=== debian/changelog ===
golang-github-awnumar-memcall (0.4.0-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 06 Apr 2025 09:22:47 +0200

golang-github-awnumar-memcall (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1101317)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 25 Mar 2025 15:06:28 +0100
