=== debian/control ===
Source: golang-github-awnumar-memcall
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-golang-x-sys-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-awnumar-memcall
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-awnumar-memcall.git
Homepage: https://github.com/awnumar/memcall
XS-Go-Import-Path: github.com/awnumar/memcall

Package: golang-github-awnumar-memcall-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-sys-dev,
 ${misc:Depends},
Description: cross-platform wrapper for memory-related system calls (library)
 This package provides a cross-platform wrapper over some common memory-
 related system calls.
 .
 This package contains the Go development library.
